@echo off

cd /d %~dp0
set "sourceDir=%~dp0\Uninstallation"
set "destDir=%localappdata%\..\LocalLow\Unity\ProjectMoon_LimbusCompany"

if exist "%sourceDir%" (
    
    if not exist "%destDir%" (
	
		echo.
        echo Limbus Company is not installed or has missing files.
		echo.
		
    )

    xcopy "%sourceDir%\*" "%destDir%" /s /e /y
    
	echo.
    echo Uninstallation successful.
	echo.
	
) else (

	echo.
    echo Uninstallation folder missing, please redownload it.
	echo.
	
)

pause